/*
Theme Name:     qpc - child
Description:    Author URI: http://www.modemedia.com.au
Version: 		4.2.0
Author:         Grant Kahale
Template:       qpc
*/


@font-face {
	font-family: 'DINPro';
	src: url('fonts/DINPro-Regular.eot');
	src: url('fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/DINPro-Regular.woff') format('woff'),
		url('fonts/DINPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DINPro-medium';
	src: url('fonts/DINPro-Medium.eot');
	src: url('fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/DINPro-Medium.woff') format('woff'),
		url('fonts/DINPro-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}




ul li {
		font-family: 'DINPro' !important;
		font-size:18px;
		margin-bottom:10px;
		line-height:18px;
}


.white ul li {
		font-family: 'DINPro' !important;
		font-size:18px;
		color:#ffffff;
}


.nks_cc_trigger_element nks_toggle_tab_1 a:link {
		color:#6B757D !important;
}


p {
		font-family: 'DINPro';
		margin-bottom:24px;
}

h1 {
		font-family: 'DINPro';
		font-size:60px;
		line-height:60px;
		color:#6b757d;
}

h2 {
		font-family: 'DINPro';
		font-size:30px;
		line-height:40px;
		color:#6b757d;
}

h3 {
		color:#6b757d;
		font-family: 'DINPro';

}

h4 {
		color:#6b757d;
		font-family: 'DINPro';
}


h6 {
		color:#6b757d;
		font-family: 'DINPro';
		font-size:14px;
		line-height:18px;
	font-weight: normal;
	font-style: normal;
}



.white h1 {
	color:#ffffff;	
}

.white h2 {
	color:#ffffff;	
}

.white h3 {
	color:#ffffff;	
font-family: 'DINPro-medium' !important;
}

.white h4 {
	color:#ffffff;	
}


.white p{
	color:#ffffff;	
}


.wpoi-hustle form .wpoi-element input[type="text"], .wpoi-hustle form .wpoi-element input[type="email"], .wpoi-hustle form .wpoi-element input[type="number"], .wpoi-hustle form .wpoi-element input[type="url"] {
    color: #6B757D !important;
font-family: 'DINPro';	
}


.mobile-mini-widgets-in-menu a {
color:#000000 !important;
font-family: 'DINPro';	
font-size:20px;
}

.inc_optin_1 .wpoi-hustle form button {
    background: #ee2e24 none repeat scroll 0 0 !important;
}

.wpoi-hustle form .wpoi-element input[type="text"], .wpoi-hustle form .wpoi-element input[type="email"], .wpoi-hustle form .wpoi-element input[type="number"], .wpoi-hustle form .wpoi-element input[type="url"] {
font-family: 'DINPro' !important;	
padding: 9px 24px 9px 26px !important;
}

.inc_optin_1 a.inc-opt-close-btn, .inc_optin_1a.inc-opt-close-btn:visited {
    color: #ee2e24 !important;
}




.custom-heading h1 {
font-size:45px !important;
}

.post .entry-title a {
 		font-family: 'DINPro';
		font-size:28px;
		line-height:38px;
		color:#252525;
	font-weight:normal;
}

.blog-shortcode .entry-excerpt {
	font-family: 'DINPro';
    font-size: 18px;
    line-height: 28px;
	color:#252525;
}
.post-details.details-type-link {
    color: #56a1d5;
	font-family: 'DINPro';
    font-size: 18px;
    line-height: 28px;
	font-weight:normal;
}


#bottom-bar {
    display: none !important;
}


.main-nav > li > a .menu-text {
    color: #ffffff;
	font-family: 'DINPro';
    text-transform: uppercase;
	font-weight:normal;
}

.mobile-main-nav li > a .menu-text {
    color: #6B757D;
   font-family: 'DINPro' !important;
    text-transform: none;
}



[class^="ultsl-"], [class*=" ultsl-"] {
    color: #ffffff !important;
 background-color: #ffffff;
}


a, a:hover {
    color: #ffffff;
    text-decoration: none;
}


figcaption p {
    font-size: 22px;
}


#page .rollover-content .entry-title a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 22px;
    line-height: 24px;
    text-transform: uppercase;
}

.flat-light .esg-navigationbutton {
    padding: 2px 12px;
    border-radius: 0px !important;
}


a, a:hover {
    color: #ffffff;
    text-decoration: none;
}


.transparent .masthead:not(.side-header):not(.mixed-header) .branding > a, .transparent .masthead:not(.side-header):not(.mixed-header) .branding > img {
    margin-top: -25px;
    padding: 0 0 24px 36px;
}

.inline-header.right .main-nav {
    justify-content: flex-end;
    /*margin-top: -24px;*/
    margin-top: 0;
}


.mini-widgets .text-area a:not(.dt-btn), .mobile-mini-widgets .text-area a:not(.dt-btn) {
    text-decoration: none;
}



.esgbox-overlay {
    z-index: 6666 !important;
}
.esgbox-wrap, .esgbox-skin, .esgbox-outer, .esgbox-inner, .esgbox-image, .esgbox-wrap iframe, .esgbox-wrap object, .esgbox-nav, .esgbox-nav span, .esgbox-tmp {
    z-index: 9999 !important;
}
.esgbox-close {
    z-index: 99999 !important;
}






.text-area > p {
    border: 1px solid;
    margin-bottom: 0;
	padding-left:16px;
	padding-right:16px;
	padding-top:6px;
	padding-bottom:6px;
}




.fa {
    color: #56a1d5 !important;
}


.hr-thin {
    margin-bottom: 16px !important;
}


.welcome {
height:726px;
}


.hephaistos .tp-bullet {
    background: rgba(255, 255, 255, 0) none repeat scroll 0 0;
    border: 2px solid rgba(255, 255, 255, 1);
    border-radius: 0;
    box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.3);
    box-sizing: content-box;
    cursor: pointer;
    height: 24px;
    position: absolute;
    width: 24px;
}





.hero-box.hero-box-effect-sarah .hero-box-text {
    left: 40px;
    right: 40px;
    top: 40px;
    font-size: 30px;
    line-height: 30px;
display: block !important; 
opacity: unset !important;
}
.hero-box.hero-box-effect-sarah h3 {
    margin: 0;
    margin-bottom: -12px !important;
    position: relative;
    font-size: 30px;
    line-height: 30px;
}

.hero-box.hero-box-effect-sarah h3::before {
    height: 0px !important;
}

.hero-box.hero-box-effect-sarah p {
    margin-top: -28px;
display: block !important; 
opacity: unset !important;
    transform: none !important;
    font-size: 30px;
    line-height: 30px;
}



.rev_slider .tp-caption, .rev_slider .caption {
		font-family: 'DINPro' !important;
}



.zoom-social-icons-list--with-canvas .socicon, .zoom-social-icons-list--with-canvas .dashicons, .zoom-social-icons-list--with-canvas .genericon, .zoom-social-icons-list--with-canvas .fa {
    color: #6b757d;
}


#phantom .main-nav > li > a .menu-text {
color: #000000;
}

.phantom-line-decoration #phantom {
    border-bottom: 0 solid rgba(173, 176, 182, 0.3);
}

.slick-dots li {
    margin: 0 !important;
    padding: 0!important; 
}


.outlined-portfolio-icons .links-container > a::before, .outlined-portfolio-icons .links-container > a:hover::after {
    border-radius: 0 !important;
}



.hero-box.hero-box-effect-sarah .hero-box-img, .hero-box.hero-box-effect-sarah img {
    opacity: 1 !important;
    transform: translateX(-15px);
    width: calc(100% + 20px);
}

.hero-box.hero-box-effect-sarah:hover .hero-box-img, .hero-box.hero-box-effect-sarah:hover img {
    opacity: 0.2 !important;
    transform: translateX(0px);
}

.attention-to-detail {
	height:590px !important;
}

.outlined-portfolio-icons .links-container .project-details::before {
    background-image: url("/wp-content/uploads/2016/12/plus.png") !important;
}


.outlined-portfolio-icons .links-container .project-details::after {
    background-image: url("/wp-content/uploads/2016/12/plus.png") !important;
}

.top-bar *{font-weight:normal}



.slick-dots li {
    display: inline-block;
    float: left;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    top: 36px;
}

.quform label,
.quform .quform-field-text,
.quform .quform-field-email,
.quform .quform-field-textarea,
.quform select
{
	font-family: 'DINPro-medium'!important;
	font-size:20px!important;
	text-transform: initial!important;
	font-weight:normal!important;
}
.quform .quform-submit{
	min-width: 200px;
    min-height: 60px;
    line-height: 1;
}
.quform .quform-field-textarea{max-height:176px}
.home_welcome_img{
	position:relative;
	z-index:1;
}
.mobimgbg {margin-top:-20px;overflow:initial!important}





.slider-wrapper.arrows-accent .prev i, .slider-wrapper.arrows-accent .next i {
    background-color: white;
}
.slider-wrapper.arrows-accent .prev:hover i, .slider-wrapper.arrows-accent .next:hover i {
    background-color: #ffffff;
}

.arrows-accent .prev i::after, .arrows-dark .prev i::after {
    background-image: url("data:image/svg+xml,%3Csvg version=\'1.1\' xmlns=\'http://www.w3.org/2000/svg\' xmlns:xlink=\'http://www.w3.org/1999/xlink\' x=\'0px\' y=\'0px\' width=\'19px\' height=\'19px\' viewBox=\'0 0 19 19\' enable-background=\'new 0 0 19 19\' xml:space=\'preserve\'%3E%3Cpolygon id=\'arrow-25-icon\' fill=\'rgba(238,46,36,1)\' points=\'6.669,9.406 14.738,17.188 12.988,19 3.262,9.406 13.113,0 14.738,1.688 \'/%3E%3C/svg%3E");
}
.arrows-accent .next i::after, .arrows-dark .next i::after {
    background-image: url("data:image/svg+xml,%3Csvg version=\'1.1\' xmlns=\'http://www.w3.org/2000/svg\' xmlns:xlink=\'http://www.w3.org/1999/xlink\' x=\'0px\' y=\'0px\' width=\'19px\' height=\'19px\' viewBox=\'0 0 19 19\' enable-background=\'new 0 0 19 19\' xml:space=\'preserve\'%3E%3Cpolygon id=\'arrow-25-icon\' fill=\'rgba(238,46,36,1)\' points=\'4.262,1.688 5.887,0 15.738,9.406 6.012,19 4.262,17.188 12.332,9.406 \'/%3E%3C/svg%3E");
}



.slider-wrapper.arrows-accent .prev {
    height: 120px;
    width: 45px;
	margin-left:-10px;
}

.slider-wrapper.arrows-accent .next i, .slider-wrapper.arrows-accent .next i::after, .slider-wrapper.arrows-accent .prev i, .slider-wrapper.arrows-accent .prev i::after {
    height: 120px;
    width: 45px;
}

.alignright {
    margin-top: -35px;
    margin-right:-24px;
}

#bottom-bar p {
    line-height: 0;
}

.footer .widget {
    margin-bottom: 20px;
}


.drawer-style.style-2 figcaption {
    background-color: #54a3de !important;
}


.awsm-grid-wrapper .awsm-grid {
    list-style: outside none none;
    padding: 0;
}

.masthead:not(.side-header){
	position: fixed !important;
	top: 0;
	background: rgba(255, 255, 255, 0.15) !important;
}
.masthead .header-bar .branding a{display: block !important;opacity:1 !important}
#phantom .widget-box{
	position: absolute;
	top: 0;
	right: 20px;
}
#phantom{display: none !important;}
.phantom-on .main-nav > li > a .menu-text,
.phantom-on .top-bar, .phantom-on .top-bar a, .phantom-on .top-bar .mini-nav .customSelect, .phantom-on .top-bar .mini-nav a:hover, .phantom-on .header-bottom-bar a{color:#000 !important;}
.phantom-on .text-area > p{border-color: #000 !important;}
.phantom-on .masthead:not(.side-header){background: rgba(255, 255, 255, 0.85) !important;}
@media screen and (max-width: 1200px){
	.top-bar{display: none !important;}
	h1{font-size:50px}
}
body.nks_mobile #nks_cc_sidebar{right: 460px!important;}
body.nks_cc_exposed #page{    overflow: initial !important;}
body.nks_cc_exposed .dt-close-mobile-menu-icon{opacity:1}
.mobile-navigation a.floating-btn{display: none!important;}

/*//##*/
#nks_cc_sidebar{z-index:9999;}
.mCustomScrollbar{ -ms-touch-action: pinch-zoom; touch-action: pinch-zoom; /* direct pointer events to js */ }
.mCustomScrollbar.mCS_no_scrollbar, .mCustomScrollbar.mCS_touch_action{ -ms-touch-action: auto; touch-action: auto; }

.mCustomScrollBox{ /* contains plugin's markup */
	position: relative;
	overflow: hidden;
	height: 100%;
	max-width: 100%;
	outline: none;
	direction: ltr;
}

.mCSB_container{ /* contains the original content */
	overflow: hidden;
	width: auto;
	height: auto;
}